'use strict';

const index = require('./index-7bb66b0e.js');
require('./index-65f2d9fe.js');

const MerchantKeyInfoUnpack = index.Key.unpack;
function isDefined(value) {
  return value != undefined;
}

exports.MerchantKeyInfoUnpack = MerchantKeyInfoUnpack;
exports.isDefined = isDefined;
